Bug 136900 - The Redhat Enterprise Linux CD was not found in any of your cdrom drives
The Redhat Enterprise Linux CD was not found in any of your cdrom drives
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-ig-x8664 (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 18:15 EDT by Srinivasa Suvvari
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-26 12:26:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Srinivasa Suvvari 2004-10-22 18:15:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When I tried to install RHEL4 AS beta 1 on Xeon 64, it was not 
recognizing RHEL CD.

 

Here is the screens I’ve seen after selecting Install or Upgrade 
using Graphic mode:

 

First screen: “Loading SCSI driver Loading aic79xx driver..”

Next 2 screens: “Language” selected English, “Keyboard type” selected 
US.

Next screen shows: “The Redhat Enterprise Linux CD was not found in 
any of your cdrom drives. Please insert Redhat Enterprise Linux CD 
and press Ok to retry”

 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert CD1
2.Start installtion
3.See the above steps everytime
    

Additional info:
Comment 1 Sandra Moore 2004-10-27 10:48:06 EDT
Hello Srinivasa,

Thanks for contacting Red Hat. I'm not quite sure that I understand
your feedback request. The component you've assigned this feedback to,
the rhel-ig-x8664 component which is the Red Hat Enterprise Linux
Installation Guide for x86-based systems) doesn't quite seem to match
your actual feedback, which does not mention the Installation Guide at
all -- just that the CD doesn't seem to be recognized when you are
installing.

Could you please make sure this is the right component to assign this
feedback to? 

If you do have feedback for the Installation Guide, please be more
specific in your request so that we can better resolve any issues you
may have.

Thanks and best regards,
Sandra
Comment 2 Srinivasa Suvvari 2004-11-18 14:27:56 EST
Thanks for reply, we've worked with Intel and got work around. 
Problem gone when gave "linux ide=nodma" at boot.
Comment 4 vipin 2011-12-22 14:26:04 EST
Hi,

I am installing the Enterprise Linux for Oracle.

While installation,i am getting same error as mentioned in above defect

Enterprise Linux CD was not found in 
any of your cdrom drives. Please insert Redhat Enterprise Linux CD 
and press Ok to retry”


my PC configuration is

celeron 2.4 and 1 gb ram.

please can u help on this

Note You need to log in before you can comment on or make changes to this bug.